BODY,LI {
	scrollbar-base-color:#1F1803;
	color:#87785A;
}
.copy {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 5px;
	word-spacing: normal;
	text-align: center;
}
.txt {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 5px;
	word-spacing: normal;
	text-align: justify;
}
/*                               */
A:link.text_zoom {
	 color:#AC8510;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:visited.text_zoom {
	 color: #AC8510;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:active.text_zoom {
	 color:#AC8510;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
/*                        */
A:hover.text_zoom {
	 color:#F00;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
.txt_img{
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	word-spacing: normal;
	text-align: justify;
}
.txt_tips {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	word-spacing: normal;
	text-align:left;
}
.txt_search {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 5px;
	word-spacing: normal;
	text-align: center;
}
.txt2 {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	position: relative; left: 70px;
	left: 70px;
	padding: 1px;
	word-spacing: normal;
}
.txt3 {
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	padding: 1px;
	word-spacing: normal;
	text-align: right;
	font-weight: normal;
}
.name {
	FONT-SIZE: 15px;
	COLOR: #F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 2px;
	word-spacing: normal;
	font-weight: bolder;
}
.name2 {
	FONT-SIZE: 15px;
	COLOR: #F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	padding: 1px;
	word-spacing: normal;
	font-weight: bolder;
	text-align: right;
}
.nam {
	FONT-SIZE: 12px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 1px;
	word-spacing: normal;
	font-weight: bolder;
}
.men {
	FONT-SIZE: 13px;
	COLOR: #AC8510;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
}
.men A:active {
	color: #F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration: underline;
}
.men2 {
	FONT-SIZE: 12px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	font-weight: normal;
	text-align: center;
}

A:link {
	color: #AC8510;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}

A:visited {
	color: #413206;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}

A:active {
	color: #F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration: underline;
}
A:hover {
	color: #FF0000;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
/*         */
img.iko {
	width: 80px;
	height: 80px;
}
/* Мои стили  */
.menu_tips_info {
color:#FFFFFF;
background-color:#CCCCCC;
}
.hand { cursor:hand; }
.load { background-image:url(/t_img/black_load.gif); background-position:center; background-repeat:no-repeat; cursor:pointer; }
.this_page { color:#FF0000; }
.no_this_page { color:#FF9900; }
/*  Цвет TIPS   */
.tips_color {
color:#F4BD17;
cursor:hand;
}
.sort_style {
color:#FFF;
font-size:10px;	
font-weight:normal;
}
.find_num {
font-size:14px;
/* font-weight:bold; */
color:#900;
}
.show_hide {
 background-color: #AC8510;
 margin:5px;
 padding:3px;
 color:#000;
 /* text-align:center; */
}
A:link.show_hide {
	 color:#413206;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:visited.show_hide {
	 color: #333;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:active.show_hide {
	 color:#F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:hover.show_hide {
	 color:#FFF;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
/* для администрирования */
.show_hide_admin {
 background-color: #FCF;
 margin:5px;
 padding:3px;
 color:#000;
 /* text-align:center; */
}
A:link.show_hide_admin {
	 color:#413206;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:visited.show_hide_admin {
	 color: #333;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:active.show_hide_admin {
	 color:#F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:hover.show_hide_admin {
	 color:#FFF;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
/* ссылка на визуальный редактор */
.ve_link { 
 margin:5px;
 padding:3px;
 color:#F00; }
A:link.ve_link {
	 color:#F00;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:visited.ve_link {
	 color:#F60;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:active.ve_link {
	 color:#F00;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:hover.ve_link {
	 color:#FF0;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}

.search_spacer {
	/*
color:	#AC8510;
text-align: center;
font-size:16px;
font-weight:bold;
padding:5px;
*/
background-color:#F90;
}
.search_desc {
padding-left:15px;	
/* font-style:italic; */
}
.spes_bold {
color: #AC8510;
font-weight:bold;
}
.select {
	color:#FC0;
	font-weight:bold;
}
.select_img {
	background-color:#F30000;
	/*
	border-color:#F00;
	border-bottom-style:double;
	border-bottom-width:2px;
	background-image:url(/t_img/black_load.gif); background-position:center; background-repeat:no-repeat;
	*/
}
.find_setting {
border-color:#AC8510;
border-style:dashed;
border-width:1px;	
padding-right:20px;
}
.all_show {
border-bottom-color:#AC8510;
border-bottom-style:dashed;
border-bottom-width:3px;	
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin:10px;
}
.show_hide_clear_empty {
	
}
.all_hide {
border-bottom-color:#AC8510;
border-bottom-style:dotted;
border-bottom-width:3px;	
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin:10px;
}
.razdelitel {
	color:#AC8510;
	font-weight:bold;
}
.hr_style {
 color:#E9AF10;
}
.all_display {
border-bottom-color:#AC8510;
border-bottom-style:groove;
border-bottom-width:3px;	
	FONT-SIZE: 11px;
	COLOR: #87785A;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 5px;
	word-spacing: normal;
	text-align: justify;
}
/* /// *********************************************************** /// */
.sel_this {
 background-color: #AC8510;
 margin:5px;
 padding:3px;
 color:#000;
 text-align:center;
}
A:link.sel_this {
	 color:#413206;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:visited.sel_this {
	 color: #333;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:active.sel_this {
	 color:#F4BD17;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
A:hover.sel_this {
    color:#FFF;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	text-decoration:none;
}
.line2 {
background-color:#CCC;
color:#000;	
}
.pl {
color:#F00;	
}
.num_img {
	color:#FFF;	
}
.tip_color {
	color: #FFF;
}
.stat_tip_color {
	color: #AC8510;
	background-color:#000;
}
.i_ili {
	color: #AC8510;
	font-weight:bold;
}
.marks_for_object {
	border-color:#FC0;
	border-style:dashed;
	border-width:1px;
	padding-left:3px;
	padding-right:3px;
	margin:3px;
}
.style_zoom {
	color:#F00;
	font-weight:bold;
}
.sait_yellow {
	color:#f4bd17;
}
/* Стиль для ссылки на страницах типа ландшафт, интерьер и живопись  */
.link_link_page {
font-size:14px;	
font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
font-weight:bold;
}
a.link_link_page:link {
font-size:14px;	
font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
font-weight:bold;
}
a.link_link_page:visited {
font-size:14px;	
font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
font-weight:bold;
}
a.link_link_page:hover {
font-size:14px;	
font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
font-weight:bold;
}
.kak_link { 
    color:#AC8510; 
    FONT-SIZE: 11px;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 5px;
	word-spacing: normal;
	cursor:pointer;
	}
.sel_news {
    FONT-SIZE: 15px;
	COLOR: #FF0000;
	font-family: Tahoma, Verdana, Arial Cyr, sans-serif;
	left: 5px;
	padding: 2px;
	word-spacing: normal;
	font-weight: bolder;
}
.img_zoom {
	position:relative; 
	top:5;
} 
.mailstyle { border-width:0;border-bottom-style: groove; border-bottom-width:1; border-bottom-color:#FFFFFF; background-color:#F4BD17; color:#000000; width:300px;}
.mailstyle_red { border-width:0;border-bottom-style: groove; border-bottom-width:1; border-bottom-color:#FFFFFF; background-color:#CC0000; color:#000000; width:300px;}
.mailstyleta {border-style: groove; border-width:1; border-color:#FFFFFF; color:#FFFFFF;}